issueNumber: MDL-79319
notes:
  theme_boost:
    - message: >-
        Theme can now inherit from their grand-parent and parents. 
        So if a child theme inherit from a parent theme that declares a new
        layout, the child theme can use it without redeclaring it.
        Also inheritance for layout uses the expected grandparent > parent >
        child with precedence to the child theme.
      type: improved
